{
  "style_id": "pen_sketch",
  "style_name": "Pen Sketch",
  "style": {
    "artist_name": "",
    "artistic_style": "monochrome, sketching, pen_sketch, traditional_media, crosshatching, ink, white_background, simple_background, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Pen_Sketch.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Pen_Sketch",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Sketch",
    "nsfw": false
  }
}